import React from 'react';
export default function ViewQuilt(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-200v-560h720v560zm270-310h390v-190H390zm229 250h161v-190H619zm-229 0h162v-190H390zm-210 0h150v-440H180z" })));
}
